@import url("https://use.typekit.net/ntn5vsk.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;700&display=swap');
@font-face {
    font-family: 'SEBANG_Gothic_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.bn-letter21 div {
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.08em;
}

.bn-letter21-layer {
    position: fixed;
    bottom: -400px;
    left:20px;
    transition: all 1s ease-out;
    z-index: 2000;

}

.bn-letter21-layer.fix{
    bottom: -310px;
    transition: all 1s ease-out;
}

.bn-letter21-layer.open{
    bottom: 100px;
    transition: all 1s ease-out;
}

.bn-letter21 {
    position: relative;
    width: 360px;
    border-radius: 20px;
    border: 1px solid #A8A8A8;
    text-align: left;
    padding: 30px 20px;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.08em;
    background-color: #fff;
}

.bn-letter21 .letter-title {
    position: relative;
    font-size: 20px;
    color: #000;
    letter-spacing: -0.1em;
    font-weight: bold;
    padding-bottom: 40px;
    transition: all 1s ease-out;
    cursor: pointer;
}
.bn-letter21-layer.fix.open .bn-letter21{
    padding: 40px 20px;
}

.bn-letter21-layer.fix.open .letter-title {
    padding-bottom: 30px;
}

.bn-letter21 .letter-con {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    padding: 40px 25px;
    margin-bottom: 30px;
    background: url(bn_letter_bg.png) 90% 15% no-repeat;
    background-size: 99px 45px;
}

.bn-letter21 .tit {
    font-family: cooper-black-std, serif;
    color: #000;
    font-size: 29px;
    letter-spacing: -0.09em;
    padding-bottom: 20px;
}

.bn-letter21 .txt {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.5em;
    letter-spacing: -0.09em;
    color: #707070;
}

.bn-letter21 .txt strong {
    font-weight: 100;
    text-decoration: underline;
}

.bn-letter21 .txt span {
    display: block;
}

.bn-letter21 .letter-btn {
    text-align: center;
}

.bn-letter21 .letter-btn a {
    position: relative;
    display: inline-block;
    width: 168px;
    font-size: 15px;
    text-align: center;
    border-radius: 20px;
    padding: 10px 0;
    border: 2px solid #000;
}

.bn-letter21 .letter-btn a em {
    position: absolute;
    right: 8px;
    top: -10px;
    width: 16px;
    height: 16px;
    font-size: 10px;
    background-color: #52FCF0;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    text-align: center;

}

.bn-letter21 .letter-btn a.h730 {
    background-color: #000000;
    color: #fff;
    margin-right: 10px;
}

.bn-letter21 .letter-btn a.weekly {
    background-color: #fff;
}

.bn-letter21 .icon-close {
    position: absolute;
    top:-3px;
    right:0;
    width: 20px;
    height: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    cursor: pointer;
}

.bn-letter21 .icon-close:before,
.bn-letter21 .icon-close:after {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 20px;
    height: 4px;
    background: #000;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.bn-letter21 .icon-close:before {
    -webkit-transform:  translateX(-50%) rotate(-90deg) translateZ(0);
    transform:  translateX(-50%) rotate(-90deg) translateZ(0);
}

.bn-letter21 .icon-close.active:before {
    -webkit-transform: translateX(-50%) rotate(-45deg) translateZ(0);
    transform: translateX(-50%) rotate(-45deg) translateZ(0);
}

.bn-letter21 .icon-close.active:after {
    -webkit-transform: translateX(-50%) rotate(45deg) translateZ(0);
    transform: translateX(-50%) rotate(45deg) translateZ(0);
}

/**/
.bn-letter22-layer {
    position: fixed;
    bottom: -400px;
    left:20px;
    transition: all 1s ease-out;
    z-index: 2000;
}

.bn-letter22-layer.open{
    bottom: 100px;
    transition: all 1s ease-out;
}


.bn-letter22 {
    position: relative;
    width: 250px;
    border-radius: 20px;
    text-align: left;
    letter-spacing: -0.05em;
    background: #ffa808;
    padding: 20px 20px 10px;
}


.bn-letter22 .letter-title {
    position: relative;
    font-size: 40px;
    color: #4246d0;
    line-height: 1.1em;
    transition: all 1s ease-out;
    text-align: center;
    margin: 0 auto;
    display: block;
    font-family: 'SEBANG_Gothic_Bold','Noto Sans KR';
}
.bn-letter22 .letter-title em {
    display: block;
    font-size: 34px;
}
.bn-letter22 .letter-btn{
    position: relative;
    display: block;
    width: 150px;
    font-size: 20px;
    text-align: center;
    border-radius: 50px;
    padding: 10px 15px;
    background: #4246d0;
    color: #fff;
    margin: 10px auto;
    font-family: 'SEBANG_Gothic_Bold','Noto Sans KR';
}

.bn-letter22  .layer-close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 30px;
    font-weight: 100;
    color: #fff;
    cursor: pointer;
    width: 50px;
    height: 50px;
}

.bn-letter22  .layer-close:before,
.bn-letter22  .layer-close:after {
    display: block;
    content: "";
    position: absolute;
    right: 2px;
    top: 50%;
    width: 25px;
    height: 2px;
    background: rgba(255, 255, 255, 0.8);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}
.bn-letter22  .layer-close:before {
    -webkit-transform: translateX(-50%) rotate(-45deg) translateZ(0);
    transform: translateX(-50%) rotate(-45deg) translateZ(0);
}

.bn-letter22  .layer-close:after {
    -webkit-transform: translateX(-50%) rotate(45deg) translateZ(0);
    transform: translateX(-50%) rotate(45deg) translateZ(0);
}

.bn-letter22 .layer-stop {
    position: relative;
    vertical-align: middle;
}

.bn-letter22  .inp-check+label {
    font-size: 12px;
    color: #fff;
    margin-left: 5px;
    cursor: pointer;
}
.bn-letter22  .inp-check {
    width: 14px;
    height: 14px;
}
.bn-letter22  .inp-check::before {
    content: "";
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    top: 1px;
    left: 0;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
}

.bn-letter22  .inp-check::after {
    content: "";
    display: block;
    width: 4px;
    height: 10px;
    border: solid #ffa808;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 2px;
    left: 5px;
}

.bn-letter22  .inp-check:checked::after {
    border: solid #fff;
    border-width: 0 2px 2px 0;
}
